
#nav-primary {width: 100%}
.main {margin-top: 20px}

@media handheld, only screen and (min-width: 0px) and (max-width: 579px) {

    #header #menutoggle {display: block}
    #nav-primary {min-height: 36px; height: auto}
    #nav-primary .menu {display: none; }
    #nav-primary .menu ul li {display: block; float: none; border: none; padding: 0; margin: 0; border-top: #007AB1 dotted 1px; border-left: none; border-right: none; }
    #nav-primary .menu ul li a {display: block; margin: 0; padding: 10px; text-align: left; text-align: left; background: rgba(0,122,177,0.2)}
    #nav-primary .menu ul li ul {display: block; position: static; box-shadow: none; padding:0; }
    .menu > ul > li:last-child {width: auto}
    .menu .children {position: relative; border: none;}
    #nav-primary .menu .children li a {background: rgba(0,122,177,0.1); text-indent:1em;}
    .menu ul > li > a {letter-spacing: normal; }
	.menu li { padding: 0;}
    .menu li a {padding: 0 11px}
    .menu > ul > li:last-child {display: none}
	.container, #main {width:100%;}
   #content {width:94%; float: none; padding: 0 3% 3%}
   #header {padding: 3%}
	#sidebar {width: 94%; float: none; padding: 3% 3% 10%; background: rgba(0,122,177,0.1)}
    #logo {padding: 0; width: 100%; height: 92px}
  #logo div { float:right;margin-top: 14px;  }
    

    #searchform {   clear: both; padding: 9px 0; width: 100%;}
    #searchform div { background: white; float: right; margin: 0; height: 44px; }
    .dotimg img {width: 100%; height: auto}
    .theme-bueroberg {   height: 180px;}
    .blog-post .thumbnail {float:none; width: 100%;}
    .blog-post .post-teaser {width: 100%; padding: 0; float: none}
}

@media handheld, only screen and (min-width: 580px) and (max-width: 829px) {
	.container, #main {width:100%;}
   #content {width:94%; float: none; padding: 0 3% 3%}
   #header {padding: 3%}
	#sidebar {width: 94%; float: none; padding: 3%; background: rgba(0,122,177,0.1)}
    #logo {padding: 0; width: 100%}
      #logo div {     margin-top: 33px;  }
    #logo img {width: 100%}
    .menu ul li a {letter-spacing: normal; padding: 0 14px}
    .menu li a {padding: 0 11px}
    .menu > ul > li:last-child {border: none; padding: 5px 0 8px; float: left; width: auto}
    #searchform {   clear: both; padding: 9px 0; width: 100%;}
    #searchform div { background: white; float: right; margin: 0; height: 44px; }
    .theme-bueroberg {   height: 220px;}


}

@media handheld, only screen and (min-width: 830px) and (max-width: 1023px) {
	.container, #main {width:812px;	padding:0 auto;	}
	#content { width:500px; float: left; border-right: 1px solid #007bb2; padding-right: 12px}
	#sidebar { float: right; width: 255px;}
    #searchform div {width: 250px}
    #logo img {width: 555px}
    #logo div {   margin-top: 33px;}
    .menu ul li a {letter-spacing: normal}
    #searchform div {margin-top: 53px}
    
}

@media handheld, only screen and (min-width: 1024px) {
	.container, #main {width:980px;	padding:0 auto;	}
  #logo div {   margin-top: 33px;}
	#content {width: 660px; float: left; padding: 0 20px 20px 0px; border-right: 1px solid #007bb2}
	#sidebar {width: 250px; float: left; padding: 0px 05px 20px 20px; }
    
}